Subject: Thanks for all helps to me on reading BIG-5 on-line.

From: Ting Wang <[email-masked]>
Date: Sat, 12 Aug 1995 13:42:16 -0800

Hi, every friends,

After I sent my request, many kind friends reply to me directly, giving me
advice on how to read BIG-5 characters on my system. There are mainly two
solutions. One is Uniway system, another is SimpTerm communication software.
I have downloaded both of them and tried. Uniway does not work with my system,
that is P-Windows 3.1 with Procomm Plus for Windows. With Uniway, I still can't
read ACT news group alt.chinese.text.big5. SimpTerm works fine.

As I am running SimpTerm on P-Win 3.1, it is convient for me to select default
font of SimpTerm as BIG-5, thus I can view both HZ and BIG-5 characters in ACT
news at the *same time*.

But SimpTerm is too simple. As an user of Procomm Plus for Windows, I am used tomost powerful function provided by it, such as CAPTURE, DIAING DIRECTORIES, etc.SimpTerm is just for viewing, it is not so convient and powerful for Internet
use. But what I can do now?

I know most Internet users in China are using UCDOS+ZWDOS+PROCOMM(for DOS). The
reason why they do not switch to powerful MS-Windows platform to access internetis mainly the problem of Chinese characters displaying. There are GB, HZ, nad
BIG-5 on Internet. These are meaningless to us if we only use P-Win and
general communication software. Thus, there are many kind volunteers providing
solutions on Internet. But when can we have a final solution, to read Chinese
without caring for coding on Internet? Will  Microsoft develop such Windows
for us, that has all sets of codes and can process, convert, display all sets
of codes of Chinese characters * at the same time*? Or will any software
company in China can provide such products based on both P-Win and C-Win?
Only in this way, we can access Internet with any general communication
softwares to read chinese easily.

All my regards and thanks to those friends who helped me.

Ting Wang, [email-masked]